&Book 1:=Livre 1(&B):
&Sync from book 1 to book 2=Synchroniser du livre 1 de livre 2(&S)
B&ook 2:=Livre 2(&O):
Book ""%1"" has been opened.=Livre ""%1"" a été ouvert.
Book Sync=Synchronisation de Livre
Book Sync...=Synchronisation de Livre...
Cancel=Annuler
Compare &Title=Comparer Titre(&T)
Compare &URL=Comparer URL(&U)
Comparison=
OK=OK
Open Book &1...=Ouvrir Livre 1(&1)...
Open Book &2...=Ouvrir Livre 1(&2)...
Please set book 1.=Veuillez régler livre 1。
Please set book 2.=Veuillez régler livre 2。
S&ync from book 2 to book 1=Synchroniser du livre 2 de livre 1(&Y)
Sync=Synchronisation
Sync Result=
Synchronizing=Synchroniser maintenant